Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 683487 - Review Request: R-ACCLMA - R contrib package for ACC & LMA Graph Plotting
Summary: Review Request: R-ACCLMA - R contrib package for ACC & LMA Graph Plotting
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-03-09 14:48 UTC by Madhavprasad Pai
Modified: 2013-10-19 14:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-08 14:01:50 UTC


Attachments (Terms of Use)

Description Madhavprasad Pai 2011-03-09 14:48:54 UTC
Spec URL: http://pai.fedorapeople.org/R-ACCLMA.spec
SRPM URL: http://pai.fedorapeople.org/R-ACCLMA-1.0-1.fc14.src.rpm
Description: 

This is a contrib package to the R software environment for statistical computing and graphics. 

The R package summary is

[snip]
The main function is plotLMA(sourcefile,header) that takes a data set and plots the appropriate LMA and ACC graphs. If no sourcefile (a string) was passed, a manual data entry window is opened. The header parameter indicates by TRUE/FALSE (false by default) if the source CSV file has a head row or not. The data set should contain only one independent variable (X) and one dependent varialbe (Y) and can contain a weight for each observation
[/snip]

Comment 1 Madhavprasad Pai 2011-03-09 14:51:50 UTC
Need sponsor

Comment 2 José Matos 2011-03-12 00:19:53 UTC
I am a sponsor and I am willing to sponsor you.

Have you read the steps described in https://fedoraproject.org/wiki/PackageMaintainers/Join ?

In order to access your understanding of the packaging rules you can review without approving other packages (until you are sponsored then, of course, you free and encouraged to review other packages) as can be seen in
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group

Regards

Comment 3 Madhavprasad Pai 2011-03-16 11:53:11 UTC
Hello Jose',

Thank you for reviewing my request.

I have read https://fedoraproject.org/wiki/PackageMaintainers/Join

I shall take up your suggestion and read other review requests at
http://fedoraproject.org/PackageReviewStatus/NEW.html so that I can help others.

Thanks again and regards,
-- Pai

Comment 4 Pierre-YvesChibon 2011-04-19 13:26:19 UTC
Hello,

Please refers in this bug to informal review request you did or new package you submitted, this would help to sponsor your.

I am also sponsor and also willing to help you become a packager

Comment 5 Pierre-YvesChibon 2011-07-27 06:08:39 UTC
ping ?

Comment 6 Pierre-YvesChibon 2011-09-06 13:53:29 UTC
ping ?

Without answer in a week, I will close this review.

Comment 7 Pierre-YvesChibon 2011-11-08 14:01:50 UTC
Ok closing


Note You need to log in before you can comment on or make changes to this bug.